/***** BEGIN RESET *****/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
}

.menu-toggle {
    display: none;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    width: 100%;
}

td {
    vertical-align: top;
}

/* Make HTML 5 elements display block-level for consistent styling */
header,
nav,
article,
footer,
address {
    display: block;
}

/*-------- COLORS --------*/

:root {
    /* All text that appears outside of the colored boxes, background for the colored boxes */
    --neutral1: #FFFFFF;
    /* Insurance/Financing buttons */
    --secondary1: #DBCDC6;
    /* Some titles, some buttons */
    --primary: #C3262D;
    /* Background color for hover states, text color for hover states */
    --secondary2: #707070;
    /* Background color, all text appearing within the colored boxes */
    --neutral2: #1D1D1D;
}

/***** END RESET *****/
::-moz-selection {
    background: var(--neutral2);
    color: var(--neutral1);
    text-shadow: none;
}

::selection {
    background: var(--neutral2);
    color: var(--neutral1);
    text-shadow: none;
}


/* Clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

/*-------- .bodyStuffSTYLES --------*/

.bodyStuff* {
    font-family: ;
}

.bodyStuff {
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
    --wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');
    --wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');
    --wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');
    --wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');
    --wp--preset--duotone--midnight: url('#wp-duotone-midnight');
    --wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');
    --wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');
    --wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
}

.has-black-color {
    color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
    color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
    color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
    color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
    color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
    color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
    color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
    color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
    color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
    color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
    color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
    color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
    background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
    background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
    background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
    background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
    background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
    background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
    background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
    background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
    background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
    background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
    border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
    border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
    border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
    border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
    border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
    border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
    border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
    border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
    border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
    border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
    background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
    background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
    background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
    background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
    background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
    background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
    background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
    background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
    background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
    background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
    font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
    font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
    font-size: var(--wp--preset--font-size--x-large) !important;
}


.no-rgba #header-space {
    display: none;
}

@media only screen and (max-width:999px) {
    .bodyStuff #header-space[data-header-mobile-fixed="1"] {
        display: none;
    }

    #header-outer[data-mobile-fixed="false"] {
        position: absolute;
    }
}

@media only screen and (max-width:999px) {
    .bodyStuff:not(.nectar-no-flex-height) #header-space[data-secondary-header-display="full"]:not([data-header-mobile-fixed="false"]) {
        display: block !important;
        margin-bottom: -126px;
    }

    #header-space[data-secondary-header-display="full"][data-header-mobile-fixed="false"] {
        display: none;
    }
}

@media only screen and (min-width:1000px) {
    #header-space {
        display: none;
    }

    .nectar-slider-wrap.first-section,
    .parallax_slider_outer.first-section,
    .full-width-content.first-section,
    .parallax_slider_outer.first-section .swiper-slide .content,
    .nectar-slider-wrap.first-section .swiper-slide .content,
    #page-header-bg,
    .nder-page-header,
    #page-header-wrap,
    .full-width-section.first-section {
        margin-top: 0 !important;
    }

    .bodyStuff #page-header-bg,
    .bodyStuff #page-header-wrap {
        height: 196px;
    }

    .bodyStuff #search-outer {
        z-index: 100000;
    }
}

@media only screen and (min-width:1000px) {

    #page-header-wrap.fullscreen-header,
    #page-header-wrap.fullscreen-header #page-header-bg,
    .htmlStuff:not(.nectar-box-roll-loaded) .nectar-box-roll>#page-header-bg.fullscreen-header,
    .nectar_fullscreen_zoom_recent_projects,
    #nectar_fullscreen_rows:not(.afterLoaded)>div {
        height: 100vh;
    }

    .wpb_row.vc_row-o-full-height.top-level,
    .wpb_row.vc_row-o-full-height.top-level>.col.span_12 {
        min-height: 100vh;
    }

    #page-header-bg[data-alignment-v="middle"] .span_6 .inner-wrap,
    #page-header-bg[data-alignment-v="top"] .span_6 .inner-wrap {
        padding-top: 142px;
    }

    .nectar-slider-wrap[data-fullscreen="true"]:not(.loaded),
    .nectar-slider-wrap[data-fullscreen="true"]:not(.loaded) .swiper-containertwo {
        height: calc(100vh + 2px) !important;
    }

    .admin-bar .nectar-slider-wrap[data-fullscreen="true"]:not(.loaded),
    .admin-bar .nectar-slider-wrap[data-fullscreen="true"]:not(.loaded) .swiper-containertwo {
        height: calc(100vh - 30px) !important;
    }
}

@media only screen and (max-width:999px) {

    #page-header-bg[data-alignment-v="middle"]:not(.fullscreen-header) .span_6 .inner-wrap,
    #page-header-bg[data-alignment-v="top"] .span_6 .inner-wrap {
        padding-top: 110px;
    }

    .vc_row.top-level.full-width-section:not(.full-width-ns)>.span_12,
    #page-header-bg[data-alignment-v="bottom"] .span_6 .inner-wrap {
        padding-top: 100px;
    }
}

@media only screen and (max-width:690px) {
    .vc_row.top-level.full-width-section:not(.full-width-ns)>.span_12 {
        padding-top: 110px;
    }

    .vc_row.top-level.full-width-content .nectar-recent-posts-single_featured .recent-post-containertwo>.inner-wrap {
        padding-top: 100px;
    }
}

@media only screen and (max-width:999px) and (min-width:690px) {

    #page-header-bg[data-alignment-v="middle"]:not(.fullscreen-header) .span_6 .inner-wrap,
    #page-header-bg[data-alignment-v="top"] .span_6 .inner-wrap,
    .vc_row.top-level.full-width-section:not(.full-width-ns)>.span_12 {
        padding-top: 150px;
    }
}

@media only screen and (max-width:999px) {

    .full-width-ns .nectar-slider-wrap .swiper-slide[data-y-pos="middle"] .content,
    .full-width-ns .nectar-slider-wrap .swiper-slide[data-y-pos="top"] .content {
        padding-top: 30px;
    }
}

@media only screen and (max-width:999px) {
    .using-mobile-browser #nectar_fullscreen_rows:not(.afterLoaded):not([data-mobile-disable="on"])>div {
        height: calc(100vh - 76px);
    }

    .using-mobile-browser .wpb_row.vc_row-o-full-height.top-level,
    .using-mobile-browser .wpb_row.vc_row-o-full-height.top-level>.col.span_12,
    [data-permanent-transparent="1"].using-mobile-browser .wpb_row.vc_row-o-full-height.top-level,
    [data-permanent-transparent="1"].using-mobile-browser .wpb_row.vc_row-o-full-height.top-level>.col.span_12 {
        min-height: calc(100vh - 76px);
    }

    .htmlStuff:not(.nectar-box-roll-loaded) .nectar-box-roll>#page-header-bg.fullscreen-header,
    .nectar_fullscreen_zoom_recent_projects,
    .nectar-slider-wrap[data-fullscreen="true"]:not(.loaded),
    .nectar-slider-wrap[data-fullscreen="true"]:not(.loaded) .swiper-containertwo,
    #nectar_fullscreen_rows:not(.afterLoaded):not([data-mobile-disable="on"])>div {
        height: calc(100vh - 1px);
    }

    .wpb_row.vc_row-o-full-height.top-level,
    .wpb_row.vc_row-o-full-height.top-level>.col.span_12 {
        min-height: calc(100vh - 1px);
    }

    .bodyStuff[data-transparent-header="false"] #ajax-content-wrap.no-scroll {
        min-height: calc(100vh - 1px);
        height: calc(100vh - 1px);
    }
}

#ajax-content-wrap .vc_row.left_padding_10pct .row_col_wrap_12 {
    padding-left: 10%;
}

#ajax-content-wrap .vc_row.right_padding_10pct .row_col_wrap_12 {
    padding-right: 10%;
}

.col.padding-3-percent>.vc_column-inner,
.col.padding-3-percent>.n-sticky>.vc_column-inner {
    padding: calc(600px * 0.03);
}

@media only screen and (max-width:690px) {

    .col.padding-3-percent>.vc_column-inner,
    .col.padding-3-percent>.n-sticky>.vc_column-inner {
        padding: calc(100vw * 0.03);
    }
}

@media only screen and (min-width:1000px) {

    .col.padding-3-percent>.vc_column-inner,
    .col.padding-3-percent>.n-sticky>.vc_column-inner {
        padding: calc((100vw - 180px) * 0.03);
    }

    .column_containertwo:not(.vc_col-sm-12) .col.padding-3-percent>.vc_column-inner {
        padding: calc((100vw - 180px) * 0.015);
    }
}

@media only screen and (min-width:1425px) {
    .col.padding-3-percent>.vc_column-inner {
        padding: calc(1245px * 0.03);
    }

    .column_containertwo:not(.vc_col-sm-12) .col.padding-3-percent>.vc_column-inner {
        padding: calc(1245px * 0.015);
    }
}

.full-width-content .col.padding-3-percent>.vc_column-inner {
    padding: calc(100vw * 0.03);
}

@media only screen and (max-width:999px) {
    .full-width-content .col.padding-3-percent>.vc_column-inner {
        padding: calc(100vw * 0.03);
    }
}

@media only screen and (min-width:1000px) {
    .full-width-content .column_containertwo:not(.vc_col-sm-12) .col.padding-3-percent>.vc_column-inner {
        padding: calc(100vw * 0.015);
    }
}

#ajax-content-wrap .col[data-padding-pos="left-right"]>.vc_column-inner,
#ajax-content-wrap .col[data-padding-pos="left-right"]>.n-sticky>.vc_column-inner {
    padding-top: 0;
    padding-bottom: 0
}

.nectar-leaflet-map[data-nectar-marker-color="accent-color"] .animated-dot .middle-dot,
.nectar-leaflet-map[data-nectar-marker-color="accent-color"] .animated-dot div[class*="signal"] {
    background-color: #dc1e28;
}

.screen-reader-text,
.nectar-skip-to-content:not(:focus) {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.nectar-post-grid .meta-category a {
    font-weight: bold;
    margin-bottom: 15px;
}

.color-red {
    color: #dc1e28 !important;
}

.color-blue {
    color: #127dcb !important;
}

.bodyStuff {
    background-image: url("https://secureservercdn.net/198.71.233.71/m4q.6b2.myftpupload.com/wp-content/uploads/2022/04/Asset-6.png") !important;
    background-repeat: no-repeat;
    background-position: center;
}

.wpb_animate_when_almost_visible {
    opacity: 1;
}

:focus {
    outline: 0
}

::-moz-focus-inner {
    border: 0;
}

/*! CSS Used from: Embedded */
.bodyStuff {
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
    --wp--preset--duotone--dark-grayscale: url(https://almburgauctions.com/contact/#wp-duotone-dark-grayscale);
    --wp--preset--duotone--grayscale: url(https://almburgauctions.com/contact/#wp-duotone-grayscale);
    --wp--preset--duotone--purple-yellow: url(https://almburgauctions.com/contact/#wp-duotone-purple-yellow);
    --wp--preset--duotone--blue-red: url(https://almburgauctions.com/contact/#wp-duotone-blue-red);
    --wp--preset--duotone--midnight: url(https://almburgauctions.com/contact/#wp-duotone-midnight);
    --wp--preset--duotone--magenta-yellow: url(https://almburgauctions.com/contact/#wp-duotone-magenta-yellow);
    --wp--preset--duotone--purple-green: url(https://almburgauctions.com/contact/#wp-duotone-purple-green);
    --wp--preset--duotone--blue-orange: url(https://almburgauctions.com/contact/#wp-duotone-blue-orange);
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
}

/*! CSS Used from: Embedded */
@media only screen and (max-width:999px) {
    .bodyStuff #header-space[data-header-mobile-fixed="1"] {
        display: none;
    }
}

@media only screen and (min-width:1000px) {
    #header-space {
        display: none;
    }

    #page-header-bg,
    #page-header-wrap {
        margin-top: 0 !important;
    }

    .bodyStuff #page-header-bg,
    .bodyStuff #page-header-wrap {
        height: 196px;
    }

    .bodyStuff #search-outer {
        z-index: 100000;
    }
}

@media only screen and (min-width:1000px) {
    #page-header-bg[data-alignment-v="middle"] .span_6 .inner-wrap {
        padding-top: 142px;
    }
}

@media only screen and (max-width:999px) {
    #page-header-bg[data-alignment-v="middle"]:not(.fullscreen-header) .span_6 .inner-wrap {
        padding-top: 110px;
    }
}

@media only screen and (max-width:999px) and (min-width:690px) {
    #page-header-bg[data-alignment-v="middle"]:not(.fullscreen-header) .span_6 .inner-wrap {
        padding-top: 150px;
    }
}

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.bodyStuff {
    background-image: url(https://secureservercdn.net/198.71.233.71/m4q.6b2.myftpupload.com/wp-content/uploads/2022/04/Asset-6.png) !important;
    background-repeat: no-repeat;
    background-position: center;
}

/*! CSS Used from: Embedded */
:focus {
    outline: 0;
}

::-moz-focus-inner {
    border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: ;
}

a:link,
a:visited,
a:active {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}


hr {
    border: var(--neutral2) 1px solid;
}

/*--- HEADER STYLES ---------------------*/
/*.notInventory {*/
header {}

/*}*/


/*---BODY--------------------------------*/
/*.notInventory {*/

/*}*/

/*--------FORM STYLES--------------------*/
/*.notInventory {*/

/*}*/

/*-------- FOOTER STYLES ----------------*/
/*.notInventory {*/
footer {}

a.footerlink:link,
a.footerlink:visited,
a.footerlink:active {
    text-decoration: underline;
    font-size: 13px;
}

a.footerlink:hover {
    text-decoration: none;
    font-size: 13px;
}

.footertext {
    font-size: 13px;
    color: #999999;
}

.smallfootertext {
    font-size: 10px;
    color: #999999;
}

.divfooter {
    max-width: 450px;
    text-align: center;
    margin: 0 auto;
}

/*}*/

/*---------- RESPONSIVE STYLES ----------*/

/*.notInventory {*/
@media only screen and (max-width: 999px) {

.menu-toggle {
    display: block;
}}

@media only screen and (min-width:768px) and (max-width: 1130px) {}


@media only screen and (max-width: 767px) {}

/*}*/